package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

type Logs struct {
	Id         primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	Path       string             `bson:"path,omitempty" json:"path"`
	UserId     string             `bson:"userId,omitempty" json:"userId"`
	TargetId   string             `bson:"targetId,omitempty" json:"targetId"`
	Diff       string             `bson:"diff,omitempty" json:"diff"`
	CreateTime time.Time          `bson:"createTime,omitempty" json:"createTime"`
	UpdateTime time.Time          `bson:"updateTime,omitempty" json:"updateTime"`
}
